/*
.form-item-error-message {
    position: relative;
    height: 0;
    display: block;
    left: 0;
    right: 0;
    color: white;
    margin: 0 auto !important;
    text-align: center;
    width: auto;
}

.form-item-error-message strong {
    border-radius: 4px;
    background-color: #cf000f;
    font-weight: 400;
    display: inline-block;
    padding: 3px 15px;
    top: -76px;
    position:absolute;
    transform: translateX(-50%);
    color: white;
}
*/

.form-item-error-message strong::after {
    content: '';
    position: absolute;
    left: 50%;
    margin: 0 auto;
    border-color: transparent;
    border-width: 5px 5px 0;
    border-top-color: #cf000f;
    width: 10px;
    color: white;
    background-color: transparent;
    bottom: -4px;
    display: block;
}

.form-type-checkbox .form-item-error-message {
    margin: 0px 7px !important;
    text-align: left;
}

.form-type-checkbox .form-item-error-message strong {
    top: -53px;
}

.disclaimer-wrapper {
  font-size: 0.9em;
}
.disclaimer-wrapper .disclaimer-short {
  
}
.disclaimer-wrapper .disclaimer-long {
  display:none;
}
.disclaimer-wrapper .disclaimer-short a {
  color: #81c674;
}

.disclaimer-wrapper .disclaimer-long a.shorten {
  display: block;
  margin-top: 1rem;
  color: #81c674;
}

.v2-status-messages {
  display: none;
}


.form-item-error-message {
    position: relative;
    height: 0;
    width: 100%;
    display: block;
    margin: 0;
}

.form-item-error-message strong {
    position: absolute;
    bottom: 53px; 
    
    /* Perfect horizontal centering */
    left: 50%;
    transform: translateX(-50%);
    
    background-color: #cf000f;
    color: white;
    padding: 4px 15px;
    border-radius: 4px;
    font-weight: 400;
    display: inline-block;
    
    white-space: nowrap; 
    z-index: 10;
    top: auto;
    font-size: 0.7rem;
}